@media (max-width: 480px) {
  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge {
    border-radius: 100%;
    width: 80px;
    height: 80px;
    background-size: 80px; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-imatge-enllac {
    width: 80px;
    height: 80px; }

  .contingut-video-institucional div {
    width: 100% !important;
    float: left; }

  .contingut-cercles-cinc {
    height: 280px !important; }

  .logo.custom-logo img, .logo.default-logo img {
    max-height: 130px;
    width: auto !important; }

  .aui .color-scheme-default #wrapper {
    padding-top: 4em !important; }

  #breadcrumbs {
    margin-left: 140px; }

  .lista-escritores .escritor {
    width: 100%;
    margin: 1em; }

  .aui .color-scheme-default #wrapper .panell-cinc-elements-grans-rodons .panell-cercle .cercle-text, .aui .color-scheme-default #wrapper .panell-cinc-elements-menuts-rodons .panell-cercle .cercle-text {
    font-size: 1.2em; }

  .aui #footer .footer-xarxes-socials {
    margin-left: 30%; }

  .lista-escritores {
    width: 92%; }

  /* lista noticias */
  .lista-noticias .noticia-item .titol {
    width: 100%; }

  .lista-noticias .noticia-item .imagen {
    width: 100%; }

  .noticia-content .imagen {
    width: 100%; }

  .aui .color-scheme-default #wrapper .columns-3 .panell-dreta-padding-interior {
    font-size: 4em; }

  #column-1 #layout-column_column-1 .portlet-boundary {
    width: 98%; }

  .aui h2 {
    font-size: 1.8em; } }